"use strict";
this.author      = "cim"; 
this.copyright   = "� 2011-2014 cim."; 
this.licence = "CC-BY-SA 3.0";
this.version     = "0.8"; 
this.name = "Ships Library equipment script";

this.activated = function() {
		worldScripts["Ships Library"]._equipPressActivate.bind(worldScripts["Ships Library"])();
}

this.mode = function() {
		worldScripts["Ships Library"]._equipPressMode.bind(worldScripts["Ships Library"])();
}
